tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Python 2.3 support

Joerg Sonnenberger wrote:
Hi all,
as discussed a while ago, the following is the list of packages that
support only Python 2.3. Is there any interest in this packages left?

> (...)

Since I usually do care about privacy enhancing software I created a wip/mixminion package with a more recent version of mixminion. I haven't tested it much yet, but it should install and run fine. So if anyone is interested, try it!

So this package can also be removed (or replaced by mine).


Home | Main Index | Thread Index | Old Index